.footer-wrapp{float:left; width:100%; background:#E9E9E9; padding:0; margin-top:30px !important;}
.footer-wrapp {background-color:#BCBCBC; border-color:#BCBCBC;}
.featured{text-align:center; width:100%; padding:0; margin:0 !important;}

.info{
  background-color:#3299BB;
  color:#FFFFFF;
  border-color:#1D7BA3;
  min-height: 250px;
  padding: 30px 30px 0px 30px;}
.info a{color:#ffffff},.info a:link{color:#ffffff},.info a:hover{color:#ffffff}

.contact{
  border-color:#1D7BA3;
  min-height: 100px;
  padding: 30px 30px 0px 30px;
  text-decoration:none;}
.contact h5,.contact a,.contact a:link,.contact a:hover{color:#2a6496}.contact a:focus{color:#2a6496;text-decoration:underline}

.about-us{
	padding:30px;margin-bottom:30px;color:inherit;background-color:#3299BB;background-image: url('../images/pattern-cx4l.png')}
.about-us {color:#ffffff}.about-us p{margin-bottom:15px;font-size:21px;font-weight:200;color:#FFFFFF;}.about-us{border-radius:6px}.about-us {max-width:100%}@media screen and (min-width:768px)
	{padding-top:48px;padding-bottom:48px} .about-us{padding-left:60px;padding-right:60px}.about-us h1{font-size:63px}

.press{
	padding:30px;margin-bottom:60px;color:inherit;background-color:#3299BB;background-image: url('../images/pattern-6sci.png')}
.press {color:#ffffff}.press p{margin-bottom:15px;font-size:21px;font-weight:200;color:#FFFFFF;}.press{border-radius:6px}.press {max-width:100%}@media screen and (min-width:768px)
	{padding-top:48px;padding-bottom:48px} .press{padding-left:60px;padding-right:60px}.press h1{font-size:63px}

.partners{
	padding:30px;margin-bottom:60px;color:inherit;background-color:#3299BB;background-image: url('../images/pattern-2u35.png')}
.partners {color:#ffffff}.partners p{margin-bottom:15px;font-size:21px;font-weight:200;color:#FFFFFF;}.partners{border-radius:6px}.partners {max-width:100%}@media screen and (min-width:768px)
	{padding-top:48px;padding-bottom:48px} .partners{padding-left:60px;padding-right:60px}.partners h1{font-size:63px}

.services{color:#ACAFAC}

.video-container {
	height:0;
	overflow:hidden;
	padding-bottom:56.25%;
	padding-top:30px;
	position:relative
}

.video-container iframe,
.video-container object,
.video-container embed {
	left:0;
	height:100%;
	position:absolute;
	top:0;
	width:100%
}
